dnglab(1)

NAME
dnglab - DNGLab - A camera raw utility and DNG converter

SYNOPSIS
dnglab [-d|--loglevel] [-v ] [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
DNGLab - A camera raw utility and DNG converter

OPTIONS

-d, --loglevel <level> [default: warn]
    Log level
    Possible values:

    •   error

    •   warn

    •   info

    •   debug

    •   trace

-v  Print status for every file

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

dnglab-analyze(1)
    Analyze raw image

dnglab-process-raw(1)

dnglab-convert(1)
    Convert raw image(s) into dng format

dnglab-ftpserver(1)
    Convert raw image(s) into dng format

dnglab-cameras(1)
    List supported cameras

dnglab-lenses(1)
    List supported lenses

dnglab-makedng(1)
    Lowlevel command to make a DNG file

dnglab-gui(1)
    Start GUI (not implemented)

dnglab-extract(1)
    Extract embedded original Raw from DNG

dnglab-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.8.0

AUTHORS
Daniel Vogelbacher <daniel@chaospixel.com>